html, body{
	padding: 0;
	margin:  0;
}
.module{
	min-width: 1096px;
	overflow:hidden;
}
.header, .intro4{
	background: #FBFBFB;
}
.logo{
	width: 40%;
	height: 94px;
	padding:12px;
	background: #FBFBFB url(../images/2.png) center center no-repeat;
}
.phone{
	width: 60%;
	height: 94px;
	padding:12px;
	background: #FBFBFB url(../images/3.png) center center no-repeat;
	float:right;
}

.download{
	background: #21BBAA;
}

.carton{
	width: 40%;
	min-width: 406px;
	height: 393px;
}
.words{
	width: 60%;
	min-width: 590px;
	height: 393px;
	float: right;
}
.intro1{
	background: #D5FAFD;
}
.intro2{
	background: #CDFFEC;
}
.intro3{
	background: #E8E2F9;
}
.intro1 .carton{
	padding: 67px 0;
	background: url(../images/4.png) no-repeat center center;
}
.intro1 .words{
	padding: 67px 0;
	background: url(../images/5.png) no-repeat center center;
}
.intro2 .carton{
	width: 50%;
	padding: 76px 0;
	background: url(../images/6.png) no-repeat center center;
}
.intro2 .words{
	width: 40%;
	padding: 76px 0;
	background: url(../images/7.png) no-repeat center center;	
}
.intro3 .carton{
	padding: 85.5px 0;
	background: url(../images/8.png) no-repeat center center;
}
.intro3 .words{
	padding: 85.5px 0;
	background: url(../images/9.png) no-repeat center center;
}
.intro4{
	display: table;
	width: 100%;
}
.tab{
	display: table-cell;
	text-align: left;
	padding: 20px 45px;
	width:25%;
}
.tab .img{
	float:left;
	margin: 0 10px;
}
.tab .title{
	color:#F7A41B;
	font-weight: bold;
	font-size: 18px;
	line-height: 30px;
}
.tab .desc{
	font-size: 14px;
	line-height: 20px;
	margin-left: 80px;
}
.footer{
	background: #FFFFFF;
	text-align: center;
	font-size:12px;
	padding: 20px 0;
}
.about span{
	padding: 8px;
}
.about span a{
	text-decoration: none;
	color:black;
}
.about span a:hover{
	color:#F7A41B;
}
.ba{
	padding: 15px 0;
}
.copyright{
	margin-bottom:20px;
}



